PDA

View Full Version : JRE Recognition Problem when Installing Architect 4.2.2



CarlNerg
5 Dec 2017, 8:30 AM
Trying to install Architect 4.2.2 on brand new Windows 10 Pro system. Installed Java 9.0.1 and Ruby 2.4.2 before trying to install Architect.

C:\>java -version
java version "9.0.1"
Java(TM) SE Runtime Environment (build 9.0.1+11)
Java HotSpot(TM) 64-Bit Server VM (build 9.0.1+11, mixed mode)

Following comes up when I start the installation of Architect.

57269

I also tried Java 1.8.0_155 -- same message.

Any suggestions?

petr.vecera
6 Dec 2017, 5:21 AM
Make sure you have the same bits. If you have 64 bit Java you need 64 bit installer. If you have 32bit java you need 32bit installer

CarlNerg
6 Dec 2017, 7:41 AM
:) Thanks, that did the trick.